<template>
  <div style="height: 800px;width: 100%;background: #8a65d9">
    你好，这里在进行测试
   666 {{id}}
  </div>
</template>
<script setup lang="ts">
import {ref} from "vue";
import {useRoute} from "vue-router";
const route = useRoute();
const id = ref(route.params.path)

</script>
<style scoped lang="scss">

</style>